Forum

Installation TF2

Författare Svar
Jump to the page: 1 - 2
farika Wednesday 24 August 2011 at 22:47
farikaAnonymous

Bonsoir. Je rencontre des problèmes à l'installation de team fortress 2. Après avoir installé steam , et lancé le telechargement de team fortress , ce dernier n'a pas fini , et maintenant chaque fois que je lance steam , ce dernier finit par planter. Donc le telechargement n'a pas pu finir.
J'ai essayé de supprimer TF2 et de reinstaller , mais j'ai pareil au final ...

playonlinux --run "Team Fortress 2" --debug
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
[POL_Wine_AutoSetVersionEnv] Message: Reading version : 1.3.23
[POL_Wine_AutoSetVersionEnv] Message: wineprefix : /home/foxvengeor/.PlayOnLinux//wineprefix/TF2
[POL_Wine_SetVersionEnv] Message: Setting wine version path: 1.3.23, x86
[POL_Wine_SetVersionEnv] Message: "/home/foxvengeor/.PlayOnLinux//wine/linux-x86/1.3.23" exists
[POL_Wine] Message: Running wine-1.3.23 Steam.exe
rm: impossible de supprimer « * »: Aucun fichier ou dossier de ce type
ALSA lib dlmisc.c:236:(snd1_dlobj_cache_get) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
ALSA lib dlmisc.c:236:(snd1_dlobj_cache_get) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
Direct3D9 is not available without OpenGL.
Direct3D9 is not available without OpenGL.


J'obtiens ca en lancant en mode debug... J'ai eu droit à environ 200mo de telechargement de paquet i386 lors de l'installation du RPM de playonlinux , sur le dépot , je sais pas si c'est normal ou si il y en a trop , ou si ca a un lien. Toujours est il que sous ubuntu j'avais la possibilité d'avoir POL en 64 , là non , et puis plantage pour TF2 ...

Merci pour votre aide ;).
Quentin PÂRIS Wednesday 24 August 2011 at 23:01
Quentin PÂRIS
Admin

Que donne la commande "glxinfo | grep rendering" ?
farika Wednesday 24 August 2011 at 23:01
farikaAnonymous

Fallait installer xorg-x11-drivers-nvidia-libs en version i386. Je viens de trouver ca...

Ca a corrigé l'erreur Direct3D9 is not available...

Mais ... Pas les crash.... :(
farika Wednesday 24 August 2011 at 23:01
farikaAnonymous

glxinfo |grep rendering
direct rendering: Yes
GL_NV_path_rendering, GL_NV_pixel_data_range, GL_NV_point_sprite,
Quentin PÂRIS Wednesday 24 August 2011 at 23:03
Quentin PÂRIS
Admin

Il faut activer le mode debug (Configurer -> case à cocher)
farika Wednesday 24 August 2011 at 23:11
farikaAnonymous

La il y a reussi a lancer team fortress 2. Par contre la résolution est ultra bizarre , et tout est flou...

Et au moindre click sur steam dans la barre de taches , plantage sans rien de plus sur le rapport. glxinfo |grep rendering
direct rendering: Yes

Par contre comment faire pour copier le log debug ? J'ai fait envoyer le rapport ;)
Quentin PÂRIS Wednesday 24 August 2011 at 23:18
Quentin PÂRIS
Admin

Règle la résolution dans le menu option
farika Wednesday 24 August 2011 at 23:19
farikaAnonymous

La j'ai lancé , j'ai eu le droit à préparation au lancement (très long) , jusqu'au crash :

playonlinux --run "Team Fortress 2" --debug
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
[POL_Wine_AutoSetVersionEnv] Message: Reading version : 1.3.23
[POL_Wine_AutoSetVersionEnv] Message: wineprefix : /home/foxvengeor/.PlayOnLinux//wineprefix/TF2
[POL_Wine_SetVersionEnv] Message: Setting wine version path: 1.3.23, x86
[POL_Wine_SetVersionEnv] Message: "/home/foxvengeor/.PlayOnLinux//wine/linux-x86/1.3.23" exists
[POL_Wine] Message: Running wine-1.3.23 Steam.exe
ALSA lib dlmisc.c:236:(snd1_dlobj_cache_get) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
ALSA lib dlmisc.c:236:(snd1_dlobj_cache_get) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
[foxvengeor@localhost ~]$ playonlinux --run "Team Fortress 2" --debug
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
[POL_Wine_AutoSetVersionEnv] Message: Reading version : 1.3.23
[POL_Wine_AutoSetVersionEnv] Message: wineprefix : /home/foxvengeor/.PlayOnLinux//wineprefix/TF2
[POL_Wine_SetVersionEnv] Message: Setting wine version path: 1.3.23, x86
[POL_Wine_SetVersionEnv] Message: "/home/foxvengeor/.PlayOnLinux//wine/linux-x86/1.3.23" exists
[POL_Wine] Message: Running wine-1.3.23 Steam.exe
fixme:process:SetProcessShutdownParameters (00000100, 00000000): partial stub.
err:ntlm:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path.
err:ntlm:SECUR32_initNTLMSP Usually, you can find it in the winbind package of your distribution.
fixme:toolhelp:CreateToolhelp32Snapshot Unimplemented: heap list snapshot
fixme:toolhelp:Heap32ListFirst : stub
ALSA lib dlmisc.c:236:(snd1_dlobj_cache_get) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
ALSA lib dlmisc.c:236:(snd1_dlobj_cache_get) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
err:module:load_builtin_dll failed to load .so lib for builtin L"winemp3.acm": libmpg123.so.0: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type
err:ole:CoGetClassObject class {77f10cf0-3db5-4966-b520-b7c54fd35ed6} not registered
err:ole:CoGetClassObject no class object {77f10cf0-3db5-4966-b520-b7c54fd35ed6} could be created for context 0x1
fixme:wbemprox:wbem_locator_ConnectServer 0x1cc260, L"ROOT\\\\CIMV2", (null), (null), (null), 0x00000080, (null), (nil), 0x48fc848)
err:ole:CoGetClassObject class {dff32fea-3331-48da-a272-ccfc238695be} not registered
err:ole:CoGetClassObject class {dff32fea-3331-48da-a272-ccfc238695be} not registered
err:ole:create_server class {dff32fea-3331-48da-a272-ccfc238695be} not registered
fixme:ole:CoGetClassObject CLSCTX_REMOTE_SERVER not supported
err:ole:CoGetClassObject no class object {dff32fea-3331-48da-a272-ccfc238695be} could be created for context 0x17
fixme:winhttp:WinHttpGetIEProxyConfigForCurrentUser returning no proxy used
fixme:win:RegisterDeviceNotificationA (hwnd=0x100c2, filter=0x32d5d0,flags=0x00000004) returns a fake device notification handle!
fixme:win:EnumDisplayDevicesW ((null),0,0x32c4a8,0x00000000), stub!
fixme:advapi:RegisterTraceGuidsW (0x35f0db0, 0x40897b0, {3dada31d-19ef-4dc1-b345-037927193422}, 1, 0x405b5f8, (null), (null), 0x40897c8,): stub
fixme:winhttp:WinHttpGetIEProxyConfigForCurrentUser returning no proxy used
fixme:dbghelp:elf_search_auxv can't find symbol in module
farika Wednesday 24 August 2011 at 23:19
farikaAnonymous

Le menu option était totalement invisible tout à l'heure ;). La , je ne peux même plus le lancer.
farika Wednesday 24 August 2011 at 23:22
farikaAnonymous

Et ici mon installation de POL :
Ligne de commande : install playonlinux
Transaction effectuée avec :
Installé rpm-4.9.1.1-1.fc15.x86_64
Installé yum-3.2.29-9.fc15.noarch
Installé yum-metadata-parser-1.1.4-4.fc15.x86_64
Installé yum-presto-0.6.2-3.fc15.noarch
Paquets modifiés :
Installation déps. alsa-lib-1.0.24-2.fc15.i686
Installation déps. cabextract-1.3-3.fc15.x86_64
Installation déps. cairo-1.10.2-3.fc15.i686
Installation déps. cdparanoia-libs-10.2-10.fc15.i686
Installation déps. cyrus-sasl-lib-2.1.23-18.fc15.i686
Installation déps. dbus-libs-1:1.4.6-5.fc15.i686
Installation déps. expat-2.0.1-11.fc15.i686
Installation déps. flac-1.2.1-6.fc12.i686
Installation déps. fontconfig-2.8.0-3.fc15.i686
Installation déps. freetype-2.4.4-5.fc15.i686
Installation déps. gamin-0.1.10-9.fc15.i686
Installation déps. gd-2.0.35-12.fc15.i686
Installation déps. glib2-2.28.8-1.fc15.i686
Installation déps. glibc-2.14-5.i686
Installation déps. gnutls-2.10.5-1.fc15.i686
Installation déps. gstreamer-0.10.34-1.fc15.i686
Installation déps. gstreamer-plugins-base-0.10.33-1.fc15.i686
Installation déps. lcms-libs-1.19-4.fc15.i686
Installation déps. libICE-1.0.6-3.fc15.i686
Installation déps. libSM-1.2.0-2.fc15.i686
Installation déps. libX11-1.4.3-1.fc15.i686
Installation déps. libXau-1.0.6-2.fc15.i686
Installation déps. libXcursor-1.1.11-3.fc15.i686
Installation déps. libXdamage-1.1.3-2.fc15.i686
Installation déps. libXext-1.2.0-2.fc15.i686
Installation déps. libXfixes-5.0-1.fc15.i686
Installation déps. libXft-2.2.0-2.fc15.i686
Installation déps. libXi-1.4.3-1.fc15.i686
Installation déps. libXpm-3.5.8-3.fc15.i686
Installation déps. libXrender-0.9.6-2.fc15.i686
Installation déps. libXtst-1.2.0-2.fc15.i686
Installation déps. libXv-1.0.6-2.fc15.i686
Installation déps. libXxf86vm-1.1.1-2.fc15.i686
Installation déps. libasyncns-0.8-2.fc15.i686
Installation déps. libdb-5.1.25-3.fc15.i686
Installation déps. libdrm-2.4.26-1.fc15.i686
Installation déps. liberation-narrow-fonts-1.07.0-1.fc15.noarch
Installation déps. libexif-0.6.20-1.fc15.i686
Installation déps. libgcc-4.6.0-10.fc15.i686
Installation déps. libgcrypt-1.4.6-1.fc15.i686
Installation déps. libgpg-error-1.9-2.fc15.i686
Installation déps. libgphoto2-2.4.10.1-1.fc15.i686
Installation déps. libjpeg-turbo-1.1.1-1.fc15.i686
Installation déps. libmspack-0.2-0.2.20100723alpha.fc15.x86_64
Installation déps. libogg-2:1.2.2-3.fc15.i686
Installation déps. libpciaccess-0.12.1-1.fc15.i686
Installation déps. libpng-2:1.2.46-1.fc15.i686
Installation déps. libselinux-2.0.99-4.fc15.i686
Installation déps. libsndfile-1.0.25-1.fc15.i686
Installation déps. libstdc++-4.6.0-10.fc15.i686
Installation déps. libtasn1-2.7-2.fc15.i686
Installation déps. libthai-0.1.14-4.fc15.i686
Installation déps. libtheora-1:1.1.1-1.fc15.i686
Installation déps. libtool-ltdl-2.4-4.fc15.i686
Installation déps. libusb-1:0.1.3-9.fc15.i686
Installation déps. libusb1-1.0.8-7.fc15.i686
Installation déps. libuuid-2.19.1-1.4.fc15.i686
Installation déps. libvisual-0.4.0-10.fc15.i686
Installation déps. libvorbis-1:1.3.2-1.fc15.i686
Installation déps. libxcb-1.7-2.fc15.i686
Installation déps. libxml2-2.7.8-6.fc15.i686
Installation déps. mesa-libGL-7.11-1.fc15.i686
Installation déps. mesa-libGLU-7.11-1.fc15.i686
Installation déps. ncurses-libs-5.8-2.20110319.fc15.i686
Installation déps. nspr-4.8.8-1.fc15.i686
Installation déps. nss-3.12.10-5.fc15.i686
Installation déps. nss-mdns-0.10-9.fc15.i686
Installation déps. nss-mdns-0.10-9.fc15.x86_64
Installation déps. nss-softokn-3.12.10-2.fc15.i686
Installation déps. nss-softokn-freebl-3.12.10-2.fc15.i686
Installation déps. nss-util-3.12.10-1.fc15.i686
Installation déps. openal-soft-1.12.854-2.fc15.i686
Installation déps. openldap-2.4.24-3.fc15.i686
Installation déps. orc-0.4.14-1.fc15.i686
Installation déps. pango-1.28.4-1.fc15.i686
Installation déps. pixman-0.20.2-2.fc15.i686
Installation playonlinux-4.0.7-fedora0.noarch
Installation déps. pulseaudio-libs-0.9.22-5.fc15.i686
Installation déps. readline-6.2-2.fc15.i686
Installation déps. sqlite-3.7.5-3.fc15.i686
Installation déps. tcp_wrappers-libs-7.6-60.fc15.i686
Installation déps. wine-1.3.24-1.fc15.x86_64
Installation déps. wine-capi-1.3.24-1.fc15.i686
Installation déps. wine-capi-1.3.24-1.fc15.x86_64
Installation déps. wine-cms-1.3.24-1.fc15.i686
Installation déps. wine-cms-1.3.24-1.fc15.x86_64
Installation déps. wine-common-1.3.24-1.fc15.noarch
Installation déps. wine-core-1.3.24-1.fc15.i686
Installation déps. wine-core-1.3.24-1.fc15.x86_64
Installation déps. wine-courier-fonts-1.3.24-1.fc15.noarch
Installation déps. wine-desktop-1.3.24-1.fc15.noarch
Installation déps. wine-fonts-1.3.24-1.fc15.noarch
Installation déps. wine-ldap-1.3.24-1.fc15.i686
Installation déps. wine-ldap-1.3.24-1.fc15.x86_64
Installation déps. wine-marlett-fonts-1.3.24-1.fc15.noarch
Installation déps. wine-ms-sans-serif-fonts-1.3.24-1.fc15.noarch
Installation déps. wine-openal-1.3.24-1.fc15.i686
Installation déps. wine-openal-1.3.24-1.fc15.x86_64
Installation déps. wine-pulseaudio-1.3.24-1.fc15.i686
Installation déps. wine-pulseaudio-1.3.24-1.fc15.x86_64
Installation déps. wine-small-fonts-1.3.24-1.fc15.noarch
Installation déps. wine-symbol-fonts-1.3.24-1.fc15.noarch
Installation déps. wine-system-fonts-1.3.24-1.fc15.noarch
Installation déps. wine-systemd-1.3.24-1.fc15.noarch
Installation déps. wine-tahoma-fonts-1.3.24-1.fc15.noarch
Installation déps. wine-twain-1.3.24-1.fc15.i686
Installation déps. wine-twain-1.3.24-1.fc15.x86_64
Installation déps. wine-wow-1.3.24-1.fc15.x86_64
Installation déps. wxBase-2.8.12-1.fc15.x86_64
Installation déps. wxGTK-2.8.12-1.fc15.x86_64
Installation déps. wxGTK-gl-2.8.12-1.fc15.x86_64
Installation déps. wxGTK-media-2.8.12-1.fc15.x86_64
Installation déps. wxPython-2.8.12.0-1.fc15.x86_64
Installation déps. xcb-util-0.3.6-2.fc15.i686
Installation déps. zlib-1.2.5-3.fc15.i686
Quentin PÂRIS Wednesday 24 August 2011 at 23:24
Quentin PÂRIS
Admin

Essais d'ajouter dans les option de lancement de steam

-w largeur -h hauteur

En remplaçant largeur et hauteur par ta résolution d'écran
farika Wednesday 24 August 2011 at 23:26
farikaAnonymous

Il ne lance plus le jeu. Plantage lors de la préparation au lancement , avec le log d'erreur posté ci dessous.
En gros pas grand chose :(.
Quentin PÂRIS Wednesday 24 August 2011 at 23:27
Quentin PÂRIS
Admin

T'as mis quoi comme option ?
farika Wednesday 24 August 2011 at 23:29
farikaAnonymous

Aucune option. La je retente une reinstallation ... Il est en train de retélécharger le jeu. Pour l'instant steam tient le coup.
farika Wednesday 24 August 2011 at 23:35
farikaAnonymous

Ok , j'ai fait une reinstallation de steam , il a commencé le telechargement. J'ai arrêté et redemarré steam pour reprendre le telechargement et il a planté.

Voici un nouveau rapport :
playonlinux --run "Steam" --debug
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
which: no shasum in (/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/foxvengeor/.local/bin:/home/foxvengeor/bin)
[POL_Wine_AutoSetVersionEnv] Message: Reading version : 1.2.3
[POL_Wine_AutoSetVersionEnv] Message: wineprefix : /home/foxvengeor/.PlayOnLinux//wineprefix/Steam
[POL_Wine_SetVersionEnv] Message: Setting wine version path: 1.2.3, x86
[POL_Wine_SetVersionEnv] Message: "/home/foxvengeor/.PlayOnLinux//wine/linux-x86/1.2.3" exists
[POL_Wine] Message: Running wine-1.2.3 Steam.exe
fixme:process:SetProcessShutdownParameters (00000100, 00000000): partial stub.
err:ntlm:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path.
err:ntlm:SECUR32_initNTLMSP Usually, you can find it in the winbind package of your distribution.
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:toolhelp:CreateToolhelp32Snapshot Unimplemented: heap list snapshot
fixme:toolhelp:Heap32ListFirst : stub
ALSA lib dlmisc.c:236:(snd1_dlobj_cache_get) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
ALSA lib dlmisc.c:236:(snd1_dlobj_cache_get) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so
err:module:load_builtin_dll failed to load .so lib for builtin L"winemp3.acm": libmpg123.so.0: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type
err:ole:CoGetClassObject class {77f10cf0-3db5-4966-b520-b7c54fd35ed6} not registered
err:ole:CoGetClassObject no class object {77f10cf0-3db5-4966-b520-b7c54fd35ed6} could be created for context 0x1
fixme:wbemprox:wbem_locator_ConnectServer 0x1b4938, L"ROOT\\\\CIMV2", (null), (null), (null), 0x00000080, (null), (nil), 0x535c848)
err:ole:CoGetClassObject class {dff32fea-3331-48da-a272-ccfc238695be} not registered
err:ole:CoGetClassObject class {dff32fea-3331-48da-a272-ccfc238695be} not registered
err:ole:create_server class {dff32fea-3331-48da-a272-ccfc238695be} not registered
fixme:ole:CoGetClassObject CLSCTX_REMOTE_SERVER not supported
err:ole:CoGetClassObject no class object {dff32fea-3331-48da-a272-ccfc238695be} could be created for context 0x17
fixme:winhttp:WinHttpGetIEProxyConfigForCurrentUser returning no proxy used
fixme:win:RegisterDeviceNotificationA (hwnd=0x100c0, filter=0x32d5d0,flags=0x00000004) returns a fake device notification handle!
fixme:winhttp:WinHttpGetIEProxyConfigForCurrentUser returning no proxy used
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:win:EnumDisplayDevicesW ((null),0,0x32cee0,0x00000000), stub!
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETSTATE): stub
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETAUTOHIDEBAR, hwnd=(nil), edge=3): stub
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETAUTOHIDEBAR, hwnd=(nil), edge=1): stub
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETAUTOHIDEBAR, hwnd=(nil), edge=0): stub
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETAUTOHIDEBAR, hwnd=(nil), edge=2): stub
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETSTATE): stub
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETAUTOHIDEBAR, hwnd=(nil), edge=3): stub
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETAUTOHIDEBAR, hwnd=(nil), edge=1): stub
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETAUTOHIDEBAR, hwnd=(nil), edge=0): stub
fixme:appbar:handle_appbarmessage SHAppBarMessage(ABM_GETAUTOHIDEBAR, hwnd=(nil), edge=2): stub
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:advapi:RegisterTraceGuidsW (0x3660db0, 0x40f97b0, {3dada31d-19ef-4dc1-b345-037927193422}, 1, 0x40cb5f8, (null), (null), 0x40f97c8,)
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
fixme:threadpool:RtlQueueWorkItem Flags 0x4 not supported
Quentin PÂRIS Wednesday 24 August 2011 at 23:56
Quentin PÂRIS
Admin

Tu l'installes comment ? Pourquoi tu as arrêté en cours de route sinon ?
farika Thursday 25 August 2011 at 0:02
farikaAnonymous

Je l'installe via POL. Installation , steam.

J'ai redémarré , car je savais que c'était en relancant steam que ca allait planter. Inutile d'attendre trois heures que ca plante tout seul.

J'ai surfé un peu , et j'ai vu que pas mal de monde avait ce probleme de flags not supported. Ca serait à core de core fonts pour certain qui n'est pas installé... Peut être une piste?
Quentin PÂRIS Thursday 25 August 2011 at 0:12
Quentin PÂRIS
Admin

Install corefonts alors

Install -> Other -> Microsoft Fonts
Gowser Thursday 25 August 2011 at 16:22
Gowser

Pour information j'ai eu des problèmes de performances avec la version de wine par défaut de l'install de steam. Du coup je suis passé en 1.3.26 (dernière version). J'ai des pures performances maintenant mais j'ai juste le soucis du pointeur qui reste a l'écran (ca va , c'est pas la mort pour jouer, je préfère ça qu'à des performances pas géniales).

Pour information, le jeux ne fonctionne pas en français avec l'install de steam (ça plante au lancement d'une carte) et les options -w et -h font planter le jeu aussi.

Sinon j'ai ca comme options pour ceux que ca peut aider :

Support GLSL : Disabled
Direct Draw Renderer : GDI
Video Memory Size : 1024 (la c'est ma CG)
Tout le reste en default

J'ai lu également que le fait de passer steam sur un un bureau virtuel corrigeait le problème du pointeur (je n'ai pas testé, donc à prendre avec des pincettes)

A oui, dernière infos : surtout avant de lancer un jeu, fermer la fenètre steam car elle me bouffe personnellement au moins 15 à 20% du CPU, c'ets toujours ca de gagné :)

Ändrat av Gowser


Ubuntu 14.04
GPU : ATI Radeon HD6650M 1GB
Ram : 4Go DDR3
Steam : Poil2Q